Managed Databases
Get connection credentials
get
/managed-databases/{md_uuid}/credentialsRetrieve the host, port, username, password and ready-to-use connection URI for your database. Keep these credentials secret.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
md_uuid*string
Respuestas
Successful Response
application/json
host*string
read_host?string | null
port*integer
username*string
password*string
uri*string